---
abstract: ~
author: []
build_requires:
  ExtUtils::MakeMaker: 0
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: Session-Token
no_index:
  directory:
    - t
    - inc
requires:
  perl: 5.008000
resources:
  bugtracker: https://github.com/hoytech/Session-Token/issues
  repository: git://github.com/hoytech/Session-Token.git
version: 1.007
